body {
	text-align: center;
	background: #F4FDE5 url('../img/bg.jpg') top center no-repeat fixed;
	margin-top:10px;
	margin-bottom:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100.1%;
}



A:link {
	color: #FF6600; text-decoration: none
}
A:visited {
	color: #FF6600; text-decoration: none
}
A:active {
	color: #FF6600; text-decoration: none
}
A:hover {
	color: #FF6600; text-decoration: underline
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 760px;
  text-align: left;
  background: #FFFFFF url('../img/content_bg.jpg') top right repeat-y;
  border: 1px solid #018843;
}

#page_header {
  height: 120px;
  background:  url('../img/header.jpg') top right no-repeat;
  clear: both;
}

#page_header h1 {
  margin: 0px;
  padding-top:20px;
  padding-left:25px;
  font-family: verdana, arial, sans-serif;
  font-size:32px;
  font-weight: bold;
  letter-spacing: -1px;
  color: #FFFFFF;
}

#page_header h2 {
  margin: 0px;
  padding-left:25px;
  font-family: verdana, arial, sans-serif;
  font-size:13px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #018843;
}

#menu_bar {
  height:40px;
  background: #FFFFFF url('../img/drop_shadow.gif') top left repeat-x;
  clear: both;
}

#menu_bar ul {
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  background: #FF6600 url('../img/menu_bg.gif') top left repeat-x;
  color: White;
  float: left;
  width: 100%;
  font-family: verdana, arial, sans-serif;
  font-size:14px;
  font-weight: bold;
}

#menu_bar ul li { display: inline; }

#menu_bar ul li a
{
  padding-top:5px;
  padding-bottom:5px;
  padding-left:15px;
  padding-right:15px;
  background: #FF6600 url('../img/menu_bg.gif') top left repeat-x;
  color: #EFEFEF;
  text-decoration: none;
  float: left;
  border-right: 1px solid #fff;
}

#menu_bar ul li a:hover
{
  background: #FF6600 url('../img/menu_hover_bg.gif') top left repeat-x;
  color: #FFFFFF;
}

#content_wrapper {
  margin-top:10px;
  margin-bottom:0px;
  margin-left:15px;
  margin-right:15px;
  clear:both;
}

#right_side {
  margin-top:5px;
  float: right;
  width:160px;
  border:0px dashed #cccccc;
}

#right_side h3 {
	margin-top:0px;
	margin-bottom:10px;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #FF6600;
	padding:4px;
	border: 1px solid #AAE5A4;
	background-color:#F4FDE5;
	background-image: url(../img/h3bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#right_side p {
	margin-top:0px;
	margin-bottom:15px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 16px;
	padding-left:4px;
	text-align: center;
}

#left_side {
  float: left;
  width:540px;
  background-color: #FFFFFF;
  border:0px dashed #cccccc;
}

#left_side h2 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 18px;
  color: #FF6600;
  background-color:#FFFFFF;
  padding:4px;
  border-bottom: 1px solid #018843;
  clear:both;
}

#left_side p {
  margin-top:0px;
  margin-bottom:15px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  padding-left:4px;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

#feature_box {
  float:left;
  width:250px;
  background-color: #F6FCEC;
  border:1px solid #AAE5A4;
  padding:10px;
  margin-top:10px;
  margin-bottom:5px;
  margin-right:8px;
}

#feature_box h4 {
  padding-left:5px;
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #779E28;
}

#feature_box p {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #555555;
  line-height: 16px;
  margin-bottom:5px;
}

#page_footer {
	height: 60px;
	background-color: #99CC33;
	clear: both;
	background-image: url(../img/footerbg.jpg);
	background-repeat: no-repeat;
}

#page_footer p {
	padding-top:5px;
	text-align: center;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing:1px;
}

#page_footer A:link {

	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#spacer {
  height:20px;
  clear:both;
}

.arrow_list { 
  margin-left: 10px;
  padding-left: 0;
  list-style: none;
} 

.arrow_list li { 
  padding-left: 10px;
  background-image: url(../img/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height:18px;
}

.left_list { 
  margin-left: 10px;
  padding-left: 0;
  list-style: none;
} 


.left_list li { 
  padding-left: 10px;
  background-image: url(../img/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height:18px;
}


#divider{
	height: 20px;
}

#floatcontainer {
	width: 540px;
	height: 220px;
	padding-top: 0px;
}


.floatboxes {
	width: 250px;
	w\idth: 252px;
	height: 220px;
	margin:  0 4px;
	ma\rgin: 0 2px;
	float: left;
	overflow: auto;
}

html>body .floatboxes {
   margin: 0 6px;
}


*>html .floatboxes {
	padd\ing-right: 4px; 
	w\idth: 205px; 
}

.floatboxes h3 {
	text-align: center;
	font-size: 80%;
	margin: 0;
	color: #666666;
	font-weight: bold;
	background-image: url(../img/h3bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 3;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}


*>html .floatboxes h3 {
	c\olor: #666666;
	background-image: url(img/h3bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	}

.floatboxes p {
	margin: 2px;
	padding-bottom: 4px;
}


.floatboxes a, #content a {
	color: #ff6600;
	text-decoration: none;
}

.floatboxes a:focus, #content a:focus {
	color: #Ff6600;
	text-decoration: none;
}

#content a:hover, .floatboxes a:hover{
	text-decoration: underline;
	color: #Ff6600;
}











#floatcontainer1 {
	width: 540px;
	height: 150px;
	padding-top: 0px;
}


.floatboxes1 {
	width: 250px;
	w\idth: 252px;
	height: 150px;
	margin:  0 4px;
	ma\rgin: 0 2px;
	float: left;
	overflow: auto;
}

html>body .floatboxes1 {
   margin: 0 6px;
}


*>html .floatboxes1 {
	padd\ing-right: 4px; 
	w\idth: 205px; 
}

.floatboxes1 h3 {
	text-align: center;
	font-size: 80%;
	margin: 0;
	color: #666666;
	font-weight: bold;
	background-image: url(../img/h3bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 3;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}


*>html .floatboxes1 h3 {
	c\olor: #666666;
	background-image: url(img/h3bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	}

.floatboxes1 p {
	margin: 2px;
	padding-bottom: 4px;
}


.floatboxes1 a, #content a {
	color: #ff6600;
	text-decoration: none;
}

.floatboxes1 a:focus, #content1 a:focus {
	color: #Ff6600;
	text-decoration: none;
}

#content1 a:hover, .floatboxes1 a:hover{
	text-decoration: underline;
	color: #Ff6600;
}
